import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScoreReviewTimeComponent } from './score-review-time.component';

describe('ScoreReviewTimeComponent', () => {
  let component: ScoreReviewTimeComponent;
  let fixture: ComponentFixture<ScoreReviewTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScoreReviewTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScoreReviewTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
